.holder {
	margin: -40px 0 33px;
	text-align: center;
	width: 672px;
}

.holder a {
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	margin: 0 5px;
	color: #a6a6a6;
	background: url(../img/arrows-02.png) no-repeat -50px 0;
	height: 36px;
	line-height: 39px;
    width: 37px;
    display: inline-block;
}

.holder a:hover {
	background-position: 0 0;
	color: #fff;
	text-decoration: none;
}

.holder a.jp-previous { margin-right: 15px; display: none; }
.holder a.jp-next { margin-left: 15px; display: none; }

.holder a.jp-current, a.jp-current:hover { 
	color: #fff;
	background-position: 0 0;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	color: #fff;
	background-position: 0 0;
}

.holder span { margin: 0 5px; }